Skip to main content
`Ctrl`+`K`

# EPSLOBPCGGetRestart

Gets the restart parameter used in the LOBPCG method.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLOBPCGGetRestart(EPS eps,PetscReal *restart)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- restart - the restart parameter

## See Also

EPS: Eigenvalue Problem Solver, `EPSLOBPCG`, `EPSLOBPCGSetRestart()`

## Level

advanced

## Location

src/eps/impls/cg/lobpcg/lobpcg.c

## Implementations

EPSLOBPCGGetRestart_LOBPCG() in src/eps/impls/cg/lobpcg/lobpcg.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages